---
title: "Empfohlene Geräte"
type: single
---

Die Vielzahl an Routern auf dem Markt ist häufig unübersichtlich. Deshalb findest du hier eine Liste von Geräten, mit denen wir bereits gute Erfahrungen gesammelt haben und aktuell empfehlen können. Grundsätzlich ist unsere Firmware aber auf weit [mehr Geräten lauffähig](https://download.freifunk-dresden.de/firmware/latest/). Dennoch ist es sinnvoll einen Preis-Leistungs-Vergleich anzustellen, wenn du dich für die Anschaffung eines neuen oder gebrauchten Routers entschieden hast. Eine ausführliche Liste mit getesteten Geräten findest du im [Wiki von Freifunk Dresden](https://wiki.freifunk-dresden.de/index.php/Router).

**Wichtig**: Für Geräte mit nur 4 MB Flash und 32 MB RAM solltest du **kein Geld ausgeben**. Seit 2020 werden diese nicht mehr durch OpenWRT unterstützt. Auf diese Geräteklasse haben wir hier bewusst verzichtet.

### 1: Leistungsstarke Geräte
Mit diesen Geräten bist du via wireguard mit 100 Mbit im Freifunknetz unterwegs.

|                                                     | Device                                                                                          |CPU|Core/Thr.   |SoC     |Flash/RAM |ab €|Infos                |
|-----------------------------------------------------|-------------------------------------------------------------------------------------------------|---|------------|--------|----------|----|---------------------|
|![img](/img/avm-fritz-box-7530.svg)                  |[AVM FRITZ!Box 7520/7530](https://openwrt.org/toh/avm/avm_fritz_box_7530)                        |750|4/4         |Atheros |128/256   |80  |                     |
|![img](/img/gl-inet-gl-mt1300.svg)                   |[GL.iNet GL-MT1300](https://openwrt.org/toh/gl.inet/gl-mt1300_v1)                                |880|2/4         |MediaTek|32/256    |70  |                     |
|![img](/img/tp-link-archer-c6-v3.svg)                |[TP-Link Archer C6 **v3**](https://openwrt.org/toh/tp-link/archer_c6_v3)                         |880|2/4         |MediaTek|16/128    |30  |                     |
|![img](/img/tp-link-archer-c6u-v1.svg)               |[TP-Link Archer C6U](https://openwrt.org/toh/tp-link/archer_c6u_v1_eu)                           |880|2/4         |MediaTek|16/128    |45  |                     |
|![img](/img/xiaomi-mi-router-4a-gigabit-edition.svg) |[Xiaomi 4A Gigabit Ed.](https://openwrt.org/inbox/toh/xiaomi/xiaomi_mi_router_4a_gigabit_edition)|880|2/4         |MediaTek|16/128    |20  |[Achtung](https://wiki.freifunk-leipzig.de/docs/anleitungen/xiaomi_4a_flashen/)|

### 2: Okay & Günstig
Mit diesen Geräten bist du zwar deutlich langsamer im Freifunknetz unterwegs, dafür kannst du sie häufig günstig gebraucht kaufen.

|                                                     | Device                                                                                          |CPU|Core/Thr.   |SoC     |Flash/RAM |ab €|Infos                |
|-----------------------------------------------------|-------------------------------------------------------------------------------------------------|---|------------|--------|----------|----|---------------------|
|![img](/img/netgear-r6120.svg)                       |[Netgear R6120](https://openwrt.org/toh/netgear/r6120)                                           |580|1/1         |MediaTek|16/64     |20  |                     |
|![img](/img/tp-link-archer-c6-v2.svg)                |[TP-Link Archer C6 **v2**](https://openwrt.org/toh/tp-link/archer_c6_v2)                         |775|1/1         |Atheros |8/128     |15  |                     |
|![img](/img/tp-link-archer-c7-v2.svg)                |[TP-Link Archer C7 **ab v2**](https://openwrt.org/toh/tp-link/tl-wdr3600_v1)                     |720|1/1         |Atheros |16/128    |30  |                     |
|![img](/img/tp-link-tl-wdr3600-v1.svg)               |[TP-Link TL-WDR3600](https://openwrt.org/toh/tp-link/tl-wdr3600_v1)                              |560|1/1         |Atheros |8/128     |15  |                     |
|![img](/img/tp-link-tl-wdr4300-v1.svg)               |[TP-Link TL-WDR4300](https://openwrt.org/toh/tp-link/tl-wdr4300_v1)                              |560|1/1         |Atheros |8/128     |20  |                     |

Anmerkung: CPU (in MHz), Flashspeicher und RAM (in MB).