---
title: "Was ist Freifunk?"
weight: 10
---

## Allgemeine Fragen

### Was ist Freifunk?
[Freifunk](https://freifunk.net) ist eine gemeinschaftliche Bewegung, die einen freien, gleichberechtigt nutzbaren Netzzugang als einen gesellschaftlichen Grundstein sieht. Wir verfolgen kein kommerzielles Interesse und arbeiten ehrenamtlich. Wir finanzieren uns ausschließlich über [Spenden](/support/donations/) und leben von der Beteiligung engagierter Menschen.

### Welche Ziele verfolgt ihr?
1. Wir bauen freie, unabhängige Bürger:innennetze auf.
2. Wir bieten Raum für technischen Erfahrungsaustausch und Weiterbildung.
3. Wir schaffen Aufklärung und Sensibilisierung zum Thema Kommunikationsfreiheit.
4. Wir mindern die digitale Spaltung und schaffen Möglichkeiten digitaler Teilhabe.
5. Wir fördern und vernetzen vorhandene und neue Sozialstrukturen.

### Warum macht ihr das?
Es gibt unterschiedliche Motivationen, bei uns mitzumachen. Einige interessieren sich für die Technik hinter den Routern und mögen den Aufbau von Netzwerken. Andere machen Freifunk aus sozialen Gründen, z.B. um kostenfreie Kommunikationsinfrastruktur zu ermöglichen (Stichwort “Digitale Teilhabe”). Wieder andere interessiert vor allem die Interaktion mit anderen Menschen.

### Was ist ein Freifunk-Netz?
In einem Freifunk-Netz stellen Privatleute, Vereine oder Gewerbetreibende freiwillig offene WLAN-Zugangspunkte zur Verfügung, die jede:r kostenlos nutzen kann. Ein solcher Zugangspunkt besteht aus einem Router, auf dem eine Freifunk-Firmware installiert ist. Freifunk-Router in Reichweite verbinden sich automatisch untereinander (sie "meshen") und bilden so ein [dezentrales Netzwerk](https://de.wikipedia.org/wiki/Vermaschtes_Netz). Diese Funkverbindungen können je nach Modell Entfernungen von wenigen  Metern bis zu mehreren Kilometern überbrücken und so auch Gebiete erreichen, die nur rudimentär oder gar nicht an das Internet angeschlossen sind.

Freifunk soll primär keinen HotSpot-Internetzugang darstellen, wie ihn etwa Telekommunikationsunternehmen bereits anbieten. Die Vision von Freifunk ist, ein auf WLAN basierendes, eigenständiges Netz aufzubauen - ein Bürger:innen-Netz, an dem jede:r partizipieren kann und das von Niemandem  kontrolliert, überwacht oder eingeschränkt werden kann. Die Verbindung zum Internet ist daher nur ein zusätzliches, optionales Feature. Den aktuellen Stand des Leipziger Netzwerks siehst du in unserer [Knotenkarte](/map/).

### Was unterscheidet ein Freifunk-Netz von kommerziellen WLAN-Hotspots?
Im Gegensatz zu kommerziellen Anbietern, die primär an der Vermarktung von für Betreiber:innen oder Nutzer:innen kostenpflichtigen Hotspots interessiert sind, ist uns der Aufbau eines unabhängigen und freien Kommunikationsnetzes wichtiger. Wir verstehen frei als

- öffentlich und ohne Registrierung zugänglich
- nicht kommerziell und unzensiert
- im Besitz einer Gemeinschaft und dezentral organisiert.